@charset "utf-8";
/* sdmenu */
.main{margin:10px auto;text-align:center;}
.main div{line-height: 40px;}
div.sdmenu{width:90%;margin:0 auto;font-family:Arial, sans-serif;font-size:18px;color:#fff;}
div.sdmenu div{background:url(../images/title.jpg) repeat-x;overflow:hidden;}
div.sdmenu div.collapsed{height:45px;}
div.sdmenu div span{display:block;height:45px;line-height:45px;overflow:hidden;padding:5px 55px;color:white;background:url(../images/expanded.gif) no-repeat 10px center;cursor:pointer;border-bottom:1px solid #ddd;}
div.sdmenu div.collapsed span{background-image:url(../images/collapsed.gif);}
div.sdmenu div a{padding:5px 5px;background:#eee;display:block;border-bottom:1px solid #ddd;color:#003366;}
div.sdmenu div a.current{background:#ccc;}
div.sdmenu div a:hover{background:#336699 url(../images/linkarrow.gif) no-repeat right center;color:#fff;text-decoration:none;}
input[type="submit"] {
	font-size:20px;
padding:5px 20px;
}
.form-inline{
	display: block;
}
.form-control{
	  margin: auto;
	  width:80%;
}
.ga{
	height:27px;line-height:27px;margin: 8px 0px 0px 8px;color:#939393;font-size:14px
}
.icp{
height:27px;line-height:27px;margin: 8px 0px 0px 28px;color:#939393;font-size:14px
}
.icp_f{
float:left
}